Subject: GA-DIGEST V1 #533
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Wednesday, June 13 2001           Volume 01 : Number 533

----------------------------------------------------------------------

Date: Tue, 12 Jun 2001 23:26:17 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] DNSO GA RESTRUCTURING

Eric and all assembly members,

  Layering is ok for cakes and other baked goods.  It is not in line with a
KISS method or approach.  However, as I said below, layers of
nonsense is what bureaucrats crave as it justifies their existence, but
does more harm than good otherwise...  However I can appreciate
you historic humor here Eric....  >;)

Eric Dierker wrote:

> Let us not be to hasty here, (if bureaucracy is the most misspelled).
> this layering
> may be just what the surgeon ordered. Alas;
>
>                   Etymology: French bureaucratie, from bureau + -cratie
> -cracy
>                      Date: 1818
>                      1 a : a body of nonelective government officials b
> : an
> administrative policy-making group
>                      2 : government characterized by specialization of
> functions,
> adherence fixed rules, and a hierarchy of authority
>                      3 : a system of administration marked by
> officialism, red
> tape, and proliferation
>
> But I do not see anything good about this term so lets not get bogged
> down therein.
>
> If we build of several layers of insulation from the top and simulation
> from the
> bottom is that so bad?  Conant put this out to be discussed and it
> barrows some
> merit.  It almost would work if each representative also represented one
> of these
> lists we seem to have grown accustomed to, the rep is the chair but
> elected by the
> general, and I don't like chair I like leader. We keep the number at
> nine and make
> the ones that don't represent a list at large.  (I tell you what; you
> give me no
> budget and the leadership of a list entitled dotcommoners I will come
> back with
> really good results, no suspensions and the like but plenty of work and
> disgusting
> political and intellectual debauchery to keep it fun, people on my list
> won't have
> time for no stinking "Survivor".  We will be filled with hackers and
> slackers and
> housewives and college kids.  The only problem will be that by taking
> our advice
> ICANN could extract itself from their mess. - even financially. People
> will not be
> driven to the list they will be glued to it)
>
> All the best friends! I am on cloud nine our dotVN launching has full
> governmental
> authority and our engine is complete, the newest and fastest ever.  77
> million
> people wait for us to market themselves, our dotcommoners will soon
> include
> thousand of merchants on the streets of SouthEast Asia. These guys love
> participation and to practice their english, I am making hundreds of
> invitations to
> join our list - watchout!!!
>
> Eric the Sincere
>
> Jeff Williams wrote:
>
> > Leah and all assembly members,
> >
> >   Beaurocrats love more layers of beaurocracy, it justifies their existence,
> > and also can feather their caps!  I am sure we don't need that.
> >
> > L Gallegos wrote:
> >
> > > Derek, you have just described the equivalent to the names council, but
> > > within the GA.  Another layer of beaurocracy.
> > >
> > > On 12 Jun 2001, at 20:20, Derek Conant wrote:
> > >
> > > > The DNSO needs to move forward, whereas, it does not appear to be making
> > > > progress.  There may be indeed hundreds of posts within this forum,
> > > > however, that does not show that the organization is anything more than a
> > > > general chat channel.
> > > >
> > > > The DNSO needs to move forward and to do this I propose the following
> > > > DNSO GA restructuring suggestions:
> > > >
> > > >
> > > > DNSO GA RESTRUCTURING
> > > > ======================
> > > >
> > > > 1.  Forget counting everyone's votes.  GA representatives should take
> > > > control over the non-active participants in this forum and move this
> > > > process forward.
> > > >
> > > > 2.  The DNSO GA should rely on the votes of 9 qualified GA
> > > > representatives that continually demonstrate their constructive
> > > > participation.  It should be easy for the active participants here to
> > > > decide who the 9 GA representatives should be, as based upon their
> > > > demonstrated, verifiable and constructive participation.
> > > >
> > > > I could begin to qualify the following individuals as GA
> > > > representatives:
> > > > 1.    Sotiris Souteropolis
> > > > 2.    William Walsh
> > > > 3.    Jefsey Morphin
> > > > 4.    Marilyn Cade
> > > > 5.    Eric Dierker
> > > > 6.    Leah Gallegos
> > > > 7.    Joop Teenstra
> > > > 8.    Bret Fausett
> > > > 9.    Joanna Lane
> > > > 10.  Roeland Meyer
> > > > 11.  David Farrar
> > > > 12.  Kent Crispin
> > > > 13.  Derek Conant
> > > > 14.  Patrick Corliss
> > > > 15.  Patrick Greenwell
> > > > 16.  Jim Fleming
> > > > 17.  Sandy Harris
> > > > 18.  Darryl (Dassa) Lynch
> > > > 19.  Jeffrey Williams
> > > > 20.  Danny Younger
> > > > 21.  Vint Cerf, Michael Froomkin and others.
> > > >
> > > > 3.  The 9 qualified representatives will hold their posts for only 2
> > > > months.  1 Week before the expiration of the representative's 2 month
> > > > term, the GA active participants again vote for 9 qualified
> > > > representatives.
> > > >
> > > > 4.  The 9 GA representatives request input from GA members for GA
> > > > agenda.  The 9 GA representatives give the GA members several days to
> > > > respond, then the 9 GA representatives weigh the information contributed to
> > > > the forum and vote on the GA's position.
> > > >
> > > > 5.  GA members may suggest new material and subject matter that is
> > > > considered off topic.  However, the GA's current position and schedule must
> > > > be clearly posted and informative and the GA will schedule such new
> > > > material for consideration for the following weeks agenda.
> > > >
> > > > 6.  Regardless of the GAs current position, it must be open to new
> > > > perspectives and be flexible enough to change its position upon
> > > > constructive information.
> > > >
> > > > 7.  It should take only 1 week or less for the GA to develop or change it
> > > > position from information received within its scheduled agenda from GA
> > > > members.  It should not take several months to produce GA agenda or
> > > > positions.
> > > >
> > > > 9.  The process is open and transparent and GA members will see how the 9
> > > > GA representatives reached their conclusions.
> > > >
> > > > 8.  Only 9 people vote on GA subject matter.  I believe that the 9 GA
> > > > representatives will want the GA process to be successful and therefore
> > > > will use their best judgment in representing GA positions.
> > > >
> > > > This is the beginning of what I was trying to describe through the
> > > > DNSGA's APO concept or model at
> > > > http://dnsga.org/announcements/atlarge_5june01.html.
> > > >
> > > > I have submitted this for development, constructive input and criticism.
> > > >
> > > > Derek Conant
> > > > DNSGA President and Chairman
> > > >
> > > >
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga-full" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 118k members strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-447-1800 x1894 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 13 Jun 2001 14:44:51 +1000
From: "Alternate Chair" <[email-masked]>
Subject: [ga] Fw: [DNS] international domain news

Reposted from the Australian DNS mailing list.
From: David Goldstein <[email-masked]>
To: DNS mailing list <[email-masked]>
Date: Wed, 13 Jun 2001 10:30:26 +1000
Subject: [DNS] international domain news

ICANN WILL INVESTIGATE WHOIS PRIVACY CONCERNS
ICANN has launched a study to gauge privacy concerns raised by the
abundance of personal information contained in the Whois database.
Privacy groups have criticized VeriSign for selling information about
its Network Solutions registrants, arguing that many of them are
individuals who never agreed to have their information sold as a
commodity when they signed up for a domain name.
 http://www.newsbytes.com/news/01/166711.html
Survey at:
 http://www.icann.org/dnso/whois-survey-en-10jun01.htm

DOT-COM VS. DOT-CO?
Reuters reports that Columbia could pose the greatest challenge yet to
the supremacy of the .com domain suffix if a Colombian university
successfully turns the country's .co suffix into a global domain. The
university is inviting bids from firms that would market the domain name
internationally as a convenient alternative to .com.
 http://www.siliconvalley.com/docs/news/tech/059485.htm
 http://news.cnet.com/news/0-1005-200-6247436.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 12 Jun 2001 22:24:49 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] Fw: [DNS] international domain news

Hello Alternate,

Tuesday, June 12, 2001, 9:44:51 PM, Alternate Chair wrote:

> Reposted from the Australian DNS mailing list.
> From: David Goldstein <[email-masked]>
> To: DNS mailing list <[email-masked]>
> Date: Wed, 13 Jun 2001 10:30:26 +1000
> Subject: [DNS] international domain news

> ICANN WILL INVESTIGATE WHOIS PRIVACY CONCERNS
> ICANN has launched a study to gauge privacy concerns raised by the
> abundance of personal information contained in the Whois database.
> Privacy groups have criticized VeriSign for selling information about
> its Network Solutions registrants, arguing that many of them are
> individuals who never agreed to have their information sold as a
> commodity when they signed up for a domain name.

Which is, of course, entirely untrue.

Not reading the registration agreement before agreeing to it is not
grounds for claiming you didn't agree.

- -- 
Best regards,
William X Walsh
mailto:[email-masked]
Owner, Userfriendly.com
Userfriendly.com Domains
The most advanced domain lookup tool on the net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 13 Jun 2001 00:46:42 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] DNSO GA RESTRUCTURING

Derek and all assembly members,

  We already have an officially elected GA representative on the NC.
And it is much easier to track the performance of a single representative
than your suggested "9" GA Reps.   So I am having trouble finding
a clear cut view as to how this provides for better performance
compliance.

  Indeed this assembly needs to be improved in it's viability and
performance.  Many good suggestions regarding putting forth motions.
But many of those motions with seconds have gone ignored by the Chair.
What is needed is a full time paid Chair, that can recognize what motions
are pending and than suggest to the secretariat to ask for a ballot to vote
on those motions.  Once that vote is completed, than the NC should be
notified and the GA NC Representative knows where his/her constituency
members/GA members stand on those motions passed.  This can work
nicely, but required a diligent chair that is not interested in setting his
or her own agenda and follows the desires and will of the GA members.
I don't believe this has been done very diligently, due to lack of real
interest from the chair and motivation as he is an unpaid chair...

Derek Conant wrote:

> Maybe what you realize is the necessity of a names council (this is what you
> called it) type governing body for the GA itself.  What else is going to be
> qualified to rationalize the noise in the GA forum and what else will have the
> ability to move the forum forward efficiently through establishing GA positions
> regarding subject matter?
>
> The difference in what I proposed is that the 9 GA representatives can be held
> accountable through the open and transparent process that shows how they
> determined their positions.  If the 9 GA representatives do not perform
> accordingly, then the GA representatives are replaced by the active participants
> during the GA representatives' review process.
>
> Another point is that I suggested that the 9 GA representatives' terms are for
> only 2 months at a time.  This gives the GA active participants the ability to
> review the GA representatives' performance and positions.
>
> It is easy to criticize, however, we also need solutions to the problems facing
> the DNSO GA organization.
>
> Derek Conant
> DNSGA President and Chairman
>
> L Gallegos wrote:
>
> > Derek, you have just described the equivalent to the names council, but
> > within the GA.  Another layer of beaurocracy.
> >
> > On 12 Jun 2001, at 20:20, Derek Conant wrote:
> >
> > > The DNSO needs to move forward, whereas, it does not appear to be making
> > > progress.  There may be indeed hundreds of posts within this forum,
> > > however, that does not show that the organization is anything more than a
> > > general chat channel.
> > >
> > > The DNSO needs to move forward and to do this I propose the following
> > > DNSO GA restructuring suggestions:
> > >
> > >
> > > DNSO GA RESTRUCTURING
> > > ======================
> > >
> > > 1.  Forget counting everyone's votes.  GA representatives should take
> > > control over the non-active participants in this forum and move this
> > > process forward.
> > >
> > > 2.  The DNSO GA should rely on the votes of 9 qualified GA
> > > representatives that continually demonstrate their constructive
> > > participation.  It should be easy for the active participants here to
> > > decide who the 9 GA representatives should be, as based upon their
> > > demonstrated, verifiable and constructive participation.
> > >
> > > I could begin to qualify the following individuals as GA
> > > representatives:
> > > 1.    Sotiris Souteropolis
> > > 2.    William Walsh
> > > 3.    Jefsey Morphin
> > > 4.    Marilyn Cade
> > > 5.    Eric Dierker
> > > 6.    Leah Gallegos
> > > 7.    Joop Teenstra
> > > 8.    Bret Fausett
> > > 9.    Joanna Lane
> > > 10.  Roeland Meyer
> > > 11.  David Farrar
> > > 12.  Kent Crispin
> > > 13.  Derek Conant
> > > 14.  Patrick Corliss
> > > 15.  Patrick Greenwell
> > > 16.  Jim Fleming
> > > 17.  Sandy Harris
> > > 18.  Darryl (Dassa) Lynch
> > > 19.  Jeffrey Williams
> > > 20.  Danny Younger
> > > 21.  Vint Cerf, Michael Froomkin and others.
> > >
> > > 3.  The 9 qualified representatives will hold their posts for only 2
> > > months.  1 Week before the expiration of the representative's 2 month
> > > term, the GA active participants again vote for 9 qualified
> > > representatives.
> > >
> > > 4.  The 9 GA representatives request input from GA members for GA
> > > agenda.  The 9 GA representatives give the GA members several days to
> > > respond, then the 9 GA representatives weigh the information contributed to
> > > the forum and vote on the GA's position.
> > >
> > > 5.  GA members may suggest new material and subject matter that is
> > > considered off topic.  However, the GA's current position and schedule must
> > > be clearly posted and informative and the GA will schedule such new
> > > material for consideration for the following weeks agenda.
> > >
> > > 6.  Regardless of the GAs current position, it must be open to new
> > > perspectives and be flexible enough to change its position upon
> > > constructive information.
> > >
> > > 7.  It should take only 1 week or less for the GA to develop or change it
> > > position from information received within its scheduled agenda from GA
> > > members.  It should not take several months to produce GA agenda or
> > > positions.
> > >
> > > 9.  The process is open and transparent and GA members will see how the 9
> > > GA representatives reached their conclusions.
> > >
> > > 8.  Only 9 people vote on GA subject matter.  I believe that the 9 GA
> > > representatives will want the GA process to be successful and therefore
> > > will use their best judgment in representing GA positions.
> > >
> > > This is the beginning of what I was trying to describe through the
> > > DNSGA's APO concept or model at
> > > http://dnsga.org/announcements/atlarge_5june01.html.
> > >
> > > I have submitted this for development, constructive input and criticism.
> > >
> > > Derek Conant
> > > DNSGA President and Chairman
> > >
> > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga-full" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 13 Jun 2001 16:13:25 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Fw: [icann-announce]  ICANN Montevideo Meeting (7-10 September 2001); DNSO Whois Survey

To: ICANN Announcement List <[email-masked]>
Date: Tue, 12 Jun 2001 22:09:17 -0700
Subject: [icann-announce] ICANN Montevideo Meeting (7-10 September 2001);
DNSO Whois Survey

   ICANN Meetings in Montevideo, Uruguay -- 7-10 September 2001

ICANN's next round of meetings will be held (7-10 September 2001), in
Montevideo, Uruguay.  The meetings are free to attend, and open to any
interested person. ICANN encourages broad participation in its bottom-up
consensus-development process.

You can take part in these meetings by attending in person, by taking
part in the web cast and remote participation opportunities, and/or by
joining one of the various ICANN-related mailing list.

Information relating to the meeting is available on the ICANN website:

<http://www.icann.org/montevideo/>

The Host Committee has provided a local website with information
regarding the area, the meeting and local hotels.

<http://www.icannuruguay.org.uy/>

=========================================================================

              DNSO Names Council Whois Survey

The ICANN Domain Names Supporting Organization (DNSO) is conducting a
study of the Internet domain-name system's Whois system, which provides
information about registrations of domain names. The DNSO invites you to
participate by filling out a survey posted on the ICANN website.  The
survey is currently available in the English and Spanish languages and
will be available in additional languages soon.

<http://www.icann.org/dnso/whois-survey-en-10jun01.htm>

The survey was designed to solicit input from as many people as possible
concerning the use of Whois service, and to assess whether changes
should be considered to the current Whois policy adopted by ICANN.

The comment period is open NOW until 31 July 2001, be sure to be heard!
Participate!

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 13 Jun 2001 02:19:03 -0700
From: Derek Conant <[email-masked]>
Subject: NC representatives appear non-effective - Re: [ga] DNSO GA RESTRUCTURING

It may be true that we have an officially elected GA representative on the NC.
However, it appears that the GA NC representative is completely non-effective.  This
is also the claim from most of the DNSO constituencies with their own NC
representatives.  By the way, this is also the case with the ccTLD representatives.

It may be that the NC representatives appear non-effective at moving forward agenda
and subject matter on behalf of their members or constituencies because the DNSO
constituencies are not properly organized nor funded.  It appears impossible to
determine the consensus developed through the DNSO constituency process.  This causes
the NC representative's presentation, on behalf of her/his members or constituencies
to the Names Counsel and the ICANN Board, to be non-effective.

For the the GA to be effective at presenting its case to the NC and BoD, there must be
a coordinated effort within the GA that stands behind the GA's position and
recommendations.  The GA's current way of doing things appears out of focus and
uncoordinated.  Therefore, the GA has no real position nor can it make any worthwhile
recommendations under its current organizational structure.  There's nothing in the GA
process that appears valid.  The GA does not appear to have a position based upon
valid consensus.  The GA currently appears to have no agenda, whatsoever, nor
direction.

For the GA to be effective there must be an established and known working body within
the GA that stands behind the GA's positions and recommendations and drives the GA
forward.  This is why I suggested the 9 GA representatives that will stand together
for 2 months at a time hammering out GA member input for valid GA positions on subject
matter.  Without this, the GA appears disorganized and will be non-effective at
presenting its position to the NC and BoD.

With regard to investing moneys to fund the GA, I believe that the GA will first need
to show that it can develop and present valid GA positions to the NC and BoD.  To do
this it must first be better organized.

I suggest that GA active participants come to terms with reality here if they are
truly interested in moving this GA process forward.  I suggest that we begin by
choosing 9 GA representatives and give them the helm.

Derek Conant
DNSGA President and Chairman

Jeff Williams wrote:

> Derek and all assembly members,
>
>   We already have an officially elected GA representative on the NC.
> And it is much easier to track the performance of a single representative
> than your suggested "9" GA Reps.   So I am having trouble finding
> a clear cut view as to how this provides for better performance
> compliance.
>
>   Indeed this assembly needs to be improved in it's viability and
> performance.  Many good suggestions regarding putting forth motions.
> But many of those motions with seconds have gone ignored by the Chair.
> What is needed is a full time paid Chair, that can recognize what motions
> are pending and than suggest to the secretariat to ask for a ballot to vote
> on those motions.  Once that vote is completed, than the NC should be
> notified and the GA NC Representative knows where his/her constituency
> members/GA members stand on those motions passed.  This can work
> nicely, but required a diligent chair that is not interested in setting his
> or her own agenda and follows the desires and will of the GA members.
> I don't believe this has been done very diligently, due to lack of real
> interest from the chair and motivation as he is an unpaid chair...
>
> Derek Conant wrote:
>
> > Maybe what you realize is the necessity of a names council (this is what you
> > called it) type governing body for the GA itself.  What else is going to be
> > qualified to rationalize the noise in the GA forum and what else will have the
> > ability to move the forum forward efficiently through establishing GA positions
> > regarding subject matter?
> >
> > The difference in what I proposed is that the 9 GA representatives can be held
> > accountable through the open and transparent process that shows how they
> > determined their positions.  If the 9 GA representatives do not perform
> > accordingly, then the GA representatives are replaced by the active participants
> > during the GA representatives' review process.
> >
> > Another point is that I suggested that the 9 GA representatives' terms are for
> > only 2 months at a time.  This gives the GA active participants the ability to
> > review the GA representatives' performance and positions.
> >
> > It is easy to criticize, however, we also need solutions to the problems facing
> > the DNSO GA organization.
> >
> > Derek Conant
> > DNSGA President and Chairman
> >
> > L Gallegos wrote:
> >
> > > Derek, you have just described the equivalent to the names council, but
> > > within the GA.  Another layer of beaurocracy.
> > >
> > > On 12 Jun 2001, at 20:20, Derek Conant wrote:
> > >
> > > > The DNSO needs to move forward, whereas, it does not appear to be making
> > > > progress.  There may be indeed hundreds of posts within this forum,
> > > > however, that does not show that the organization is anything more than a
> > > > general chat channel.
> > > >
> > > > The DNSO needs to move forward and to do this I propose the following
> > > > DNSO GA restructuring suggestions:
> > > >
> > > >
> > > > DNSO GA RESTRUCTURING
> > > > ======================
> > > >
> > > > 1.  Forget counting everyone's votes.  GA representatives should take
> > > > control over the non-active participants in this forum and move this
> > > > process forward.
> > > >
> > > > 2.  The DNSO GA should rely on the votes of 9 qualified GA
> > > > representatives that continually demonstrate their constructive
> > > > participation.  It should be easy for the active participants here to
> > > > decide who the 9 GA representatives should be, as based upon their
> > > > demonstrated, verifiable and constructive participation.
> > > >
> > > > I could begin to qualify the following individuals as GA
> > > > representatives:
> > > > 1.    Sotiris Souteropolis
> > > > 2.    William Walsh
> > > > 3.    Jefsey Morphin
> > > > 4.    Marilyn Cade
> > > > 5.    Eric Dierker
> > > > 6.    Leah Gallegos
> > > > 7.    Joop Teenstra
> > > > 8.    Bret Fausett
> > > > 9.    Joanna Lane
> > > > 10.  Roeland Meyer
> > > > 11.  David Farrar
> > > > 12.  Kent Crispin
> > > > 13.  Derek Conant
> > > > 14.  Patrick Corliss
> > > > 15.  Patrick Greenwell
> > > > 16.  Jim Fleming
> > > > 17.  Sandy Harris
> > > > 18.  Darryl (Dassa) Lynch
> > > > 19.  Jeffrey Williams
> > > > 20.  Danny Younger
> > > > 21.  Vint Cerf, Michael Froomkin and others.
> > > >
> > > > 3.  The 9 qualified representatives will hold their posts for only 2
> > > > months.  1 Week before the expiration of the representative's 2 month
> > > > term, the GA active participants again vote for 9 qualified
> > > > representatives.
> > > >
> > > > 4.  The 9 GA representatives request input from GA members for GA
> > > > agenda.  The 9 GA representatives give the GA members several days to
> > > > respond, then the 9 GA representatives weigh the information contributed to
> > > > the forum and vote on the GA's position.
> > > >
> > > > 5.  GA members may suggest new material and subject matter that is
> > > > considered off topic.  However, the GA's current position and schedule must
> > > > be clearly posted and informative and the GA will schedule such new
> > > > material for consideration for the following weeks agenda.
> > > >
> > > > 6.  Regardless of the GAs current position, it must be open to new
> > > > perspectives and be flexible enough to change its position upon
> > > > constructive information.
> > > >
> > > > 7.  It should take only 1 week or less for the GA to develop or change it
> > > > position from information received within its scheduled agenda from GA
> > > > members.  It should not take several months to produce GA agenda or
> > > > positions.
> > > >
> > > > 9.  The process is open and transparent and GA members will see how the 9
> > > > GA representatives reached their conclusions.
> > > >
> > > > 8.  Only 9 people vote on GA subject matter.  I believe that the 9 GA
> > > > representatives will want the GA process to be successful and therefore
> > > > will use their best judgment in representing GA positions.
> > > >
> > > > This is the beginning of what I was trying to describe through the
> > > > DNSGA's APO concept or model at
> > > > http://dnsga.org/announcements/atlarge_5june01.html.
> > > >
> > > > I have submitted this for development, constructive input and criticism.
> > > >
> > > > Derek Conant
> > > > DNSGA President and Chairman
> > > >
> > > >
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga-full" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 118k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 13 Jun 2001 02:06:00 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: NC representatives appear non-effective - Re: [ga] DNSO GA RESTRUCTURING

Derek and all assembly members,

Derek Conant wrote:

> It may be true that we have an officially elected GA representative on the NC.
> However, it appears that the GA NC representative is completely non-effective.  This
> is also the claim from most of the DNSO constituencies with their own NC
> representatives.  By the way, this is also the case with the ccTLD representatives.

  I think you are possibly confused as to the structure and my comments
that pertain to that structure.  This is not unusual however and I have
seen a number of others here on this forum that are also confused
as to the structure of the DNSO.  Our NC rep. is very effective if he
has a set of motions to bring to the NC council.  But the DNSO GA
has of just before Stockholm only brought two such motions to a vote
as the CHAIR of the GA had not brought to the attention of the DNSO
Secretary several other motions and requested a ballot be sent to the
voting members of the GA on those motions.  That is not the fault of
the NC rep. but rather the CHAIR of the GA.  This was essentially what
I said in my previous post on this thread.  The ccTLD had their own constituency
and a corresponding rep. for that constituency before Stockholm.  At
Stockholm the ccTLD constituency or at least 31-40 members of the
ccTLD constituency withdrew from the DNSO.  However this is not
because the ccTLD constituency rep. was ineffective, but rather that the
ICANN BoD had on several occasions ignored several of the votes
that they took on several issues such as the Verisign "OptionB" contract
and the new gTLD selection method, and the ICANN BoD voted
contrary to the recommendation by vote of the NC on these key issues,
in essence ignoring the consensus of the participating stakeholders
in the current structure.

>
>
> It may be that the NC representatives appear non-effective at moving forward agenda
> and subject matter on behalf of their members or constituencies because the DNSO
> constituencies are not properly organized nor funded.

  And NC rep is not supposed to move forward any agenda but rather to develop
and agenda in which the constituency members have a consensus on.  I agree
that most of the constituencies are either not funded at all or under funded...

>  It appears impossible to
> determine the consensus developed through the DNSO constituency process.

  Developing a consensus is a very difficult task at best.  But without taking
a vote on motions, such as the DNSO GA members have put forward and
went ignored or denied (one case I believe), and consensus cannot be
determined at all on those issues.  This the problem with the DNSO GA
presently.  And it is well documented should you care to do a review
of the archives of this forum....

>  This causes the NC representative's presentation, on behalf of her/his members or
> constituencies to the Names Counsel and the ICANN Board, to be non-effective.

  I think you again have the NC rep. confused with the DNSO GA CHAIR
here.  The presentation was given by Danny, the DNSO GA Chair TOO
the NC council, not the other way around.  And at that, he, Danny, the DNSO
GA CHAIR was requested by the NC council to do so without the consensus
of the DNSO GA members.  In addition several members, myself included,
felt that other members should also be making a presentation to the NC
Council as well.  But this was not allowed due to the short time allotted
for such a presentation in Stockholm (15 mins. I believe) for other DNSO
GA members to be afforded or granted that opportunity.

>
>
> For the the GA to be effective at presenting its case to the NC and BoD, there must be
> a coordinated effort within the GA that stands behind the GA's position and
> recommendations.  The GA's current way of doing things appears out of focus and
> uncoordinated.  Therefore, the GA has no real position nor can it make any worthwhile
> recommendations under its current organizational structure.

  Agreed.  And that method was determined, but has yet to be followed.
I gave a brief explanation in my previous post on this thread, as well
as above in these comments as to how that is supposed to work.  But
again due to the agenda's that the current Chair has of his own making and
interest as well as the Alt chair's agenda's seeming to be taking precedence
that process had been corrupted or otherwise not allowed to be
executed.

>  There's nothing in the GA
> process that appears valid.  The GA does not appear to have a position based upon
> valid consensus.  The GA currently appears to have no agenda, whatsoever, nor
> direction.

  I agree to a degree.  However just before Stockholm, tow motions were
passed and presented to the ICANN BoD in Stockholm.

>
>
> For the GA to be effective there must be an established and known working body within
> the GA that stands behind the GA's positions and recommendations and drives the GA
> forward.  This is why I suggested the 9 GA representatives that will stand together
> for 2 months at a time hammering out GA member input for valid GA positions on subject
> matter.

  This is both too complicated and would likely erupt in controversy before
being ever adopted.  In addition to track all "9" of you proposed GA Representatives
would be much more difficult to track than the current structure with one GA
rep to the NC.

>  Without this, the GA appears disorganized and will be non-effective at
> presenting its position to the NC and BoD.

  So YOU say.  I believe that the brief arguments I have presented,
would tend to dismantle your argument for your proposal...

>
>
> With regard to investing moneys to fund the GA, I believe that the GA will first need
> to show that it can develop and present valid GA positions to the NC and BoD.  To do
> this it must first be better organized.

  It takes $$ to organize effectively to move forward into getting WG's of meaningful
weight to be established.

>
>
> I suggest that GA active participants come to terms with reality here if they are
> truly interested in moving this GA process forward.  I suggest that we begin by
> choosing 9 GA representatives and give them the helm.

  Very well.   I disagree with this suggestion/proposal for the reasons I have
already stated...

>
>
> Derek Conant
> DNSGA President and Chairman
>
> Jeff Williams wrote:
>
> > Derek and all assembly members,
> >
> >   We already have an officially elected GA representative on the NC.
> > And it is much easier to track the performance of a single representative
> > than your suggested "9" GA Reps.   So I am having trouble finding
> > a clear cut view as to how this provides for better performance
> > compliance.
> >
> >   Indeed this assembly needs to be improved in it's viability and
> > performance.  Many good suggestions regarding putting forth motions.
> > But many of those motions with seconds have gone ignored by the Chair.
> > What is needed is a full time paid Chair, that can recognize what motions
> > are pending and than suggest to the secretariat to ask for a ballot to vote
> > on those motions.  Once that vote is completed, than the NC should be
> > notified and the GA NC Representative knows where his/her constituency
> > members/GA members stand on those motions passed.  This can work
> > nicely, but required a diligent chair that is not interested in setting his
> > or her own agenda and follows the desires and will of the GA members.
> > I don't believe this has been done very diligently, due to lack of real
> > interest from the chair and motivation as he is an unpaid chair...
> >
> > Derek Conant wrote:
> >
> > > Maybe what you realize is the necessity of a names council (this is what you
> > > called it) type governing body for the GA itself.  What else is going to be
> > > qualified to rationalize the noise in the GA forum and what else will have the
> > > ability to move the forum forward efficiently through establishing GA positions
> > > regarding subject matter?
> > >
> > > The difference in what I proposed is that the 9 GA representatives can be held
> > > accountable through the open and transparent process that shows how they
> > > determined their positions.  If the 9 GA representatives do not perform
> > > accordingly, then the GA representatives are replaced by the active participants
> > > during the GA representatives' review process.
> > >
> > > Another point is that I suggested that the 9 GA representatives' terms are for
> > > only 2 months at a time.  This gives the GA active participants the ability to
> > > review the GA representatives' performance and positions.
> > >
> > > It is easy to criticize, however, we also need solutions to the problems facing
> > > the DNSO GA organization.
> > >
> > > Derek Conant
> > > DNSGA President and Chairman
> > >
> > > L Gallegos wrote:
> > >
> > > > Derek, you have just described the equivalent to the names council, but
> > > > within the GA.  Another layer of beaurocracy.
> > > >
> > > > On 12 Jun 2001, at 20:20, Derek Conant wrote:
> > > >
> > > > > The DNSO needs to move forward, whereas, it does not appear to be making
> > > > > progress.  There may be indeed hundreds of posts within this forum,
> > > > > however, that does not show that the organization is anything more than a
> > > > > general chat channel.
> > > > >
> > > > > The DNSO needs to move forward and to do this I propose the following
> > > > > DNSO GA restructuring suggestions:
> > > > >
> > > > >
> > > > > DNSO GA RESTRUCTURING
> > > > > ======================
> > > > >
> > > > > 1.  Forget counting everyone's votes.  GA representatives should take
> > > > > control over the non-active participants in this forum and move this
> > > > > process forward.
> > > > >
> > > > > 2.  The DNSO GA should rely on the votes of 9 qualified GA
> > > > > representatives that continually demonstrate their constructive
> > > > > participation.  It should be easy for the active participants here to
> > > > > decide who the 9 GA representatives should be, as based upon their
> > > > > demonstrated, verifiable and constructive participation.
> > > > >
> > > > > I could begin to qualify the following individuals as GA
> > > > > representatives:
> > > > > 1.    Sotiris Souteropolis
> > > > > 2.    William Walsh
> > > > > 3.    Jefsey Morphin
> > > > > 4.    Marilyn Cade
> > > > > 5.    Eric Dierker
> > > > > 6.    Leah Gallegos
> > > > > 7.    Joop Teenstra
> > > > > 8.    Bret Fausett
> > > > > 9.    Joanna Lane
> > > > > 10.  Roeland Meyer
> > > > > 11.  David Farrar
> > > > > 12.  Kent Crispin
> > > > > 13.  Derek Conant
> > > > > 14.  Patrick Corliss
> > > > > 15.  Patrick Greenwell
> > > > > 16.  Jim Fleming
> > > > > 17.  Sandy Harris
> > > > > 18.  Darryl (Dassa) Lynch
> > > > > 19.  Jeffrey Williams
> > > > > 20.  Danny Younger
> > > > > 21.  Vint Cerf, Michael Froomkin and others.
> > > > >
> > > > > 3.  The 9 qualified representatives will hold their posts for only 2
> > > > > months.  1 Week before the expiration of the representative's 2 month
> > > > > term, the GA active participants again vote for 9 qualified
> > > > > representatives.
> > > > >
> > > > > 4.  The 9 GA representatives request input from GA members for GA
> > > > > agenda.  The 9 GA representatives give the GA members several days to
> > > > > respond, then the 9 GA representatives weigh the information contributed to
> > > > > the forum and vote on the GA's position.
> > > > >
> > > > > 5.  GA members may suggest new material and subject matter that is
> > > > > considered off topic.  However, the GA's current position and schedule must
> > > > > be clearly posted and informative and the GA will schedule such new
> > > > > material for consideration for the following weeks agenda.
> > > > >
> > > > > 6.  Regardless of the GAs current position, it must be open to new
> > > > > perspectives and be flexible enough to change its position upon
> > > > > constructive information.
> > > > >
> > > > > 7.  It should take only 1 week or less for the GA to develop or change it
> > > > > position from information received within its scheduled agenda from GA
> > > > > members.  It should not take several months to produce GA agenda or
> > > > > positions.
> > > > >
> > > > > 9.  The process is open and transparent and GA members will see how the 9
> > > > > GA representatives reached their conclusions.
> > > > >
> > > > > 8.  Only 9 people vote on GA subject matter.  I believe that the 9 GA
> > > > > representatives will want the GA process to be successful and therefore
> > > > > will use their best judgment in representing GA positions.
> > > > >
> > > > > This is the beginning of what I was trying to describe through the
> > > > > DNSGA's APO concept or model at
> > > > > http://dnsga.org/announcements/atlarge_5june01.html.
> > > > >
> > > > > I have submitted this for development, constructive input and criticism.
> > > > >
> > > > > Derek Conant
> > > > > DNSGA President and Chairman
> > > > >
> > > > >
> > > > >
> > > > > --
> > > > > This message was passed to you via the [email-masked] list.
> > > > > Send mail to [email-masked] to unsubscribe
> > > > > ("unsubscribe ga-full" in the body of the message).
> > > > > Archives at http://www.dnso.org/archives.html
> > > > >
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 118k members strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-447-1800 x1894 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #533
************************